{
   "achievement.openInventory" : 26,
   "stat.climbOneCm" : 1322,
   "stat.drop" : 1,
   "stat.fallOneCm" : 210572,
   "stat.flyOneCm" : 1783041,
   "stat.playOneMinute" : 134815,
   "stat.swimOneCm" : 2528,
   "stat.walkOneCm" : 136472
}
